Моды на Майнкрафт » Майнкрафт моды Fabric » Fabric API (для модов 14+)

Fabric API (для модов 14+) – фабрик мод для Майнкрафт [1.16.3] [1.16.2] [1.16.1/1.16] [1.15.2] [1.15.1/1.15] [1.14.4] [1.14.3] [1.14.2] [1.14.1]

2-08-2021, 18:31, 63

Fabric API (для модов 14+) для Майнкрафт

Fabric API - набор модификаций, необходимых для правильной работы изменений ядра Fabric и позволяющих сторонним разработчикам дополнений обновлять модификацию. Теперь с помощью этой библиотеки можно запускать модаторов Minecraft версии 1.14+. Без этой библиотеки модификации не будут работать должным образом или вообще не запустятся. Фабрики все еще находятся на ранних стадиях разработки, поэтому следите за обновлениями.

Скриншоты

Скриншот Fabric API (для модов 14+) для Майнкрафт


Скриншот Fabric API (для модов 14+) для Майнкрафт


Посмотрите видео про Fabric API (для модов 14+) для Майнкрафт



Как установить Fabric API (для модов 14+):

  1. Скачай мод с этой страницы;
  2. Извлеки из архива и помести его в .minecraft\versions;
  3. Установи Fabric Api;
  4. Перезапусти лаунчер.

Версия
игры
Ссылка на
скачивание
1.16.3 Нажми, чтобы скачать файл
1.16.2 Нажми, чтобы скачать файл
1.16.1/1.16 Нажми, чтобы скачать файл
1.15.2 Нажми, чтобы скачать файл
1.15.1/1.15 Нажми, чтобы скачать файл
1.14.4 Нажми, чтобы скачать файл
1.14.3 Нажми, чтобы скачать файл
1.14.2 Нажми, чтобы скачать файл
1.14.1 Нажми, чтобы скачать файл
Напиши своё мнение о моде Fabric API (для модов 14+) для Minecraft :)



Как приручить волка в игре Майнкрафт?
Не будь нубом,
Поделись с другом!)

Рейтинг: 4.72 / 5

Голосов: 724

MINECRAFT-LOL.RU

Карта сайта